#!/bin/bash

echo "Adding mongodb repository for you"
echo "[mongodb-org-4.2]
name=MongoDB Repository
baseurl=https://repo.mongodb.org/yum/redhat/8/mongodb-org/4.2/x86_64/
gpgcheck=1
enabled=1
gpgkey=https://www.mongodb.org/static/pgp/server-4.2.asc
" > /etc/yum.repos.d/mongodb-org-4.2.repo

echo "Adding Constructor repo"
echo "[Constructor]
name=Constructor
baseurl=https://repo.ptnl.vision/centos/8/x86_64/
enabled=1
gpgcheck=0
gpgkey=https://repo.ptnl.vision/constructor.key
" > /etc/yum.repos.d/constructor.repo
echo "Done"

echo "Enabling PowerTools repo"
dnf config-manager --set-enabled PowerTools
echo "Done"
